Lūdzu, iespējojiet / Bitte aktiviere JavaScript!
Veuillez activer / Por favor activa el Javascript![ ? ]

WeTeK. atskaņot eksperimentālu MNIGMA 2.0 15.03.2016 lai instalētu sdcard

15.3.2016
- sākotnējā 2.0 presei.

Bitbake 1.27.1 lai 1.29.0
Kompilators: GCC 4.9.2 uz PLP 5.3.0
BusyBox: 1.23.2 lai 1.24.1
Python: 2.7.9 lai 2.7.11
OpenSSL: 1.0.2(d) lai 1.0.2 f libav ffmpeg libc Update 2.21 lai 2.2.2
libpam 1.1.6 lai 1.2.1
OpenSSH servera 4.2 p1 p2 opkg 7.1 lai. 1.0.2.4 lai 1.0.3.1
libcom 1.42.9 lai 1.42.99
MTD util 1.5.1 lai 1.5.2
libssl 1.0.2 d 1.0.2 (f) libcdio12 0.82 lai 0.93
liborg 0.4.23 lai 0.4.24
Pam-spraudnis-group 1.1.6 lai 1.2.1
bluz5 5.32 lai 5.37
bash 4.3 lai 4.3.30
2009j 2015e 2016a dbus 1.8.18 lai 1.10.6
Nette 2.7.1 lai 3.1.1
libuuid bibliotēka 2.26.2 lai 2.17.1
util linux sfdisk 2.26.2 lai 1.27.1
libstdc 4.9.2 lai 5.3.0
WPA supplicant 2.4 lai 2.5
libsmartcols 2.26.0 lai 2.17.1
libtinfo 5.9 lai 6.0
libVorbis 1.3.4 lai 1.3.5
LibXML 2.9.2 lai 2.9.3
libblkid 2.26.2 lai 2.27.1
libalsa 1.0.29 lai 1.1.0
libsqllite3 3.3.9.2 lai 3.3.10.2
ethtool 4.0 lai 4.2
dropbear 2015.67 lai 2015.71
libpcere 9.37 lai 8.38
libgmp 6.0.0 lai 6.1.0
autofs 5.1.0 lai 5.1.1
libgnutls28 3.3.14 lai libgnutls30 3.4.8

un vēl....
  • Jūs vēlaties tīru instalēt uz SD karti, atjaunināts ar parasto versiju, kas nav iespējama.
  • Pilotpatiesībā negribēju jebkādu pamatojumu vai joks, nevar izmantot kā primārā sistēma, Kopš tā laika tas nav pārbaudīts, un ne visi fiksētie.
  • Visi Pamata izmaiņas sistēmā ļoti plašs > nepatīkamiem pārsteigumiem vairāk nekā iespējams.
  • Kodi nav vēl atjaunināta versija 16, Tātad rezerves darbosies nevainojami.
  • Ja OSD izvēlne ir pārāk tumšs, mēģiniet : dziļas cerības un cieto atiestatīt – iespējot, izslēgt.
  • Elec RC plāksteris no PCZ tuvā nākotnē, kā un citas lietas.

Par kas meklē komfortu bmazāk Apdare

WeTeK Play MNIGMA 0.2

WeTeK Play MNIGMA 2.0

Jums varētu patikt arī....